#nlhq7o4 li::marker { color: #7e26c5 }
#nlhq7o4 .ns71gs a { display: inline-block; margin: 0 1.4em .3em 0 }
::selection { color: #302837; background: #f1e6f9 }
#nlhq7o4 h3 { color: #7e26c5; font-weight: 620; font-family: Calibri,Candara,'Segoe UI',sans-serif; font-size: 1.11rem; margin: 1.3em 0 .3em }
#nlhq7o4 blockquote { padding: 1em 1.1em; background: #f1e6f9; margin: 1.6em 0; border-radius: 0 0 6px 6px; border-top: 3px solid #7e26c5 }
#nlhq7o4 .ns71gs,#nlhq7o4 .yjupz2,#nlhq7o4 .t7gbttfp { margin: .4em 0 0; line-height: 1.6 }
.rpjiwi { color: #302837 }
#nlhq7o4 p { margin: 0 0 1.1em }
#nlhq7o4 .lhzkhv dd { padding: 0; margin: 0 0 1em }
#nlhq7o4::before { display: block; content: ''; border-radius: 2px; background: #7e26c5; height: 5px; margin: 0 0 1.3em; width: 64px }
#nlhq7o4 .lhzkhv dt { margin: 1em 0 .3em; font-weight: 700 }
#nlhq7o4 details.fdgxxamv summary { color: #302837; cursor: pointer; font-weight: 700 }
.d54qcjb2 h2 { margin-top: .6em }
#nlhq7o4 .ib4wy2 p { color: #302837; font-weight: 700; margin: 0 0 .45em }
#nlhq7o4 .ib4wy2 li { margin: .25em 0 }
#nlhq7o4 .yjupz2 a { display: block; margin: 0 0 .55em }
#nlhq7o4 ul,#nlhq7o4 ol { margin: 0 0 1.4em; padding-left: 1.8em }
#nlhq7o4 details.fdgxxamv { border-bottom: 1px solid #e6deed; padding: .7em 0 }
#nlhq7o4 .t7gbttfp a+a::before { content: '|'; opacity: .45; margin: 0 .75em }
#nlhq7o4 tr:nth-child(even) td { background: #f1e6f9 }
#nlhq7o4 a { border-bottom: 1px solid #7e26c566; color: #7e26c5; text-decoration: none }
.d54qcjb2 h3 { margin: 1.3em 0 .3em; font-size: 1.07rem; color: #302837 }
.qvc8wog { color: #746581; margin: .3em 0 1.5em; font-size: .9rem }
#nlhq7o4 h1 { font-family: Calibri,Candara,'Segoe UI',sans-serif; font-size: 1.9rem; color: #302837; margin: 0 0 .6em; font-weight: 700; line-height: 1.24; letter-spacing: -.02em }
#nlhq7o4 .z7xx4uh { margin-top: 2.8em; border-top: 1px solid #e6deed; padding-top: 1em }
.y29g0dyo { margin: 0 0 1.4em; font-size: .85rem; color: #746581 }
.y29g0dyo a { text-decoration: none; color: #746581 }
#nlhq7o4 .t7gbttfp a { display: inline }